---
# Note: Regular expressions must be valid both in Python and Grep
#

regex_tag_qa: '-qa'
regex_tag_testing: '-testing'
regex_tag_stable: '-stable'
regex_tag_excludes:
  - '^slc[5,6,7]'
  - '^cc7'
  - '^ev6'
  - '^jbeap'
  - '^rhc6'
  - '^el6_'
  - '^el5_'
  - '^rhcommon'
  - '^devtoolset'
  - 'nonpae'

regex_tag_public:
  - '^bro[0-9]'

regex_tag_multilib:
  - '^castor6-'
